:root {
  --color1: #000;
  --color2: #F7F7F7;
  --color3: #ff914e;
  --fontColor: #000;
  --borderColor: #E7E7E7;
  --borderColor2: #999;
  --fontFamily1: "HelveticaNeue LT 53 Ex", Helvetica, Arial, sans-serif;
  --bodyFontSize: 16px;
  --h1Size: 70px;
  --h2Size: 50px;
  --h3Size: 18px;
  --h5Size: 25px;
  --space10: 10px;
  --space15: 15px;
  --space20: 20px;
  --space30: 30px;
  --space40: 40px;
  --space50: 50px;
  --space100: 100px;
  --space200: 200px;
  --maxWidth: 1880px;
  --borderRadius: 10px;
  --textSmall: 550px;
  
}

body {font-family: var(--fontFamily1); font-weight: normal; color: var(--fontColor); background: #FFF; font-size: var(--bodyFontSize); line-height: 1.85em;}
::selection {background: var(--color1); color: #FFF;}

textarea, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"] {border-radius: var(--borderRadius); border-color: var(--borderColor2) !important;  color: #000; padding: 10px; font-size: 16px; background-color:transparent !important; }

input[type="text"]:focus, textarea:focus {background-color: #FFF !important;}
input.verplicht, textarea.verplicht {border-color: var(--color1) !important;}

select {border-color: var(--color1);}

.breadcrumbs {display: none;}

h1, .h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover,
h2, .h2, h3, .h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-family: var(--fontFamily1); font-weight: normal; color: var(--fontColor); line-height: 1.2em; margin: 0 0 0.5em 0;}

h1, .h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size: var(--h1Size);}
h2, .h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size: var(--h2Size);}
h3, .h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size: var(--h3Size);}
h5, .h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size: var(--h5Size);}

h5 + h1 {margin-top: 0;}
h5 + h2 {margin-top: 0;}

a, a:link, a:visited, a.visited, a:hover, a.hover {color: var(--fontColor);}
  
a.logo {margin: auto 0; outline: 0; z-index: 2;}
a.logo img {width: 132px; margin: 0; transition: .3s all ease;}

a.knop, .button, a.button, button {position: relative; font-family: var(--fontFamily1); background-color: var(--color1); color: #FFF; border: 0; font-size: 18px; padding: 20px 30px; cursor: pointer; line-height: 1; text-decoration: none !important; font-weight: normal; border-radius: 30px;}

a.knop:hover, .button:hover, a.button:hover, button:hover {background: var(--color3); border-color: var(--color3);}

.account {display: flex;}
.account li {border: 0; padding: 0;}
.account .inloggenKnop::before, .account .mijnAccountKnop::before {content: "\f007"; font-family: "Font Awesome 5 Pro";  font-size: 18px; font-weight: normal; color: var(--fontColor);}
.account .welkom,
.account .welkom .bericht,
.account .inloggenKnop .titel, 
.account .mijnAccountKnop .titel {display: none;}

.account .houder {position: fixed; top: 0; bottom: 0;  max-height: 100% !important; opacity: 1; right: -100%; border-radius: 0; box-shadow: unset; background-color: #FFF; transition: right .4s ease-in-out; width: 500px; max-width: 80vw; transform: unset;}
.account .openGeklapt .houder {top: 0; right: 0; background: #FFF; transform: unset;}
.account .houder .houder2 {background: transparent; border: 0; background: #FFF;}
.account .mijnAccount .houder {width: 400px; max-width: 80vw; display: flex; flex-direction: column; max-height: unset; background: #FFF;}
.account .mijnAccount .houder .houder2 {margin: auto 0 0;}
.account .mijnAccount .houder .houder2 .uitloggen a {line-height: 1; background: var(--color1); display: block; align-items: center; margin: 20px 0 0 0; border-radius: 30px; text-decoration: none !important; font-weight: normal; color: #FFF; text-align: center; font-size: 13px; padding: 15px 30px;}
.account .mijnAccount .houder .houder1 .mijnAccount a, .account .mijnAccount .houder .houder1 .mijnOrders a, .account .mijnAccount .houder .houder1 .mijnWinkelmandjes a, .account .mijnAccount .houder .houder1 .relaties a {text-decoration: none; color: #666; padding: 5px 0; border-bottom: 1px solid #E7E7E7; display: block; font-size: 13px;}
.account .houder .houder1 {padding: 20px 20px 0 20px;}
.account .houder .houder2 {padding: 20px;}
.account .houder .mijnWelkomstPagina {display: none;}
.account .inloggen .inlogKnop a.inlogKnop2 {line-height: 1; background: var(--color1); display: flex; align-items: center; margin-right: 10px; text-decoration: none !important; font-weight: normal; font-size: 13px; color: #FFF !important; padding: 15px 30px;}
.account .inloggen .inlogKnop .wachtwoordKwijt a {font-size: 13px; color: #a4a4a4;}
.account .inloggen .inlogKnop .wachtwoordKwijt {margin-left: auto; margin-right: 10px;}
.account .inloggen .cookie {margin: 20px 0 0 0;}

.winkelwagenHouder {display: block;}
.winkelwagenHouder .winkelknop {background: unset; padding: 0; margin-left: 20px;}
.winkelwagenHouder .winkelknop .icoon:before {content: "\f290"; font-family: "Font Awesome 5 Pro"; font-size: 18px; font-weight: normal; color: var(--fontColor);}
.winkelwagenHouder .winkelknop .aantal {box-shadow: unset; background-color: unset; color: var(--fontColor); padding: 1px 6px 0 6px; border-radius: 100%; line-height: 17px; top: 2px; right: -1px; font-size: 9px;}

.winkelwagenHouder .winkelwagen {position: fixed; top: 0; bottom: 0; opacity: 1; right: -100%; max-height: 100vh; border-radius: 0; box-shadow: unset; background-color: #FFF; transform: translateZ(0); transition: right .5s ease-in-out; width: 500px; max-width: 100vw;}
.winkelwagenHouder.openGeklapt .winkelwagen {top: 0; right: 0; max-height: 100vh;}
.winkelwagenHouder .winkelwagen #winkelmandje  {display: flex; flex-direction: column; height: 100vh;}
.winkelwagenHouder .winkelwagen .inhoud {padding: var(--space20);}
.winkelwagenHouder .winkelwagen .inhoud.totaal {margin: auto 0 0; background: #FFF; border-top: 1px solid #E7E7E7;}
.winkelwagenHouder .winkelwagen .inhoud.totaal .winkelmandjeKnoppen a.winkelmandjeKnopKassa {background: var(--color1); font-size: 13px;}

.winkelwagenHouder .winkelwagen .inhoud.totaal .prijzen .prijs {color: var(--fontColor);}
.winkelwagenHouder .winkelwagen .inhoud.artikelen .h3, .account .houder .accountKop {font-size: 18px; margin: 0 0 10px 0; line-height: 1.35em;}
.winkelmandjeLeeg {background: transparent; border: 0; padding: var(--space20); margin: auto; font-size: 20px; color: #a4a4a4;}

.extrabovenkantHolder {background: var(--color1); color: #FFF;}
.extrabovenkantHolder .extrabovenkant .melding {color: #FFF; text-align: center; margin: auto; padding: 5px; box-sizing: border-box; font-size: 12px;}

.bovenkantHolder {border: 0; border-bottom: 1px solid var(--borderColor); position: sticky; top: 0;}
.bovenkantHolder .bovenkant {min-height: 80px; max-width: 100%;}

.bovenkantHolder .bovenkant .art-nav {margin: auto var(--space40) auto auto;}
.bovenkantHolder .bovenkant .art-nav .art-menu {display: flex; gap: var(--space40); position: static; align-items: center;}
.bovenkantHolder .bovenkant .art-nav .art-menu li {display: none; position: static;}
.bovenkantHolder .bovenkant .art-nav .art-menu li.boven {display: block;}
.bovenkantHolder .bovenkant .art-nav .art-menu li a .t {font-size: 14px; padding: var(--space10) 0; cursor: pointer;}
.bovenkantHolder .bovenkant > .art-nav .art-menu li a .t.conversie {background: var(--color3); padding: 15px 20px; border-radius: 30px; color: #FFF; filter: unset;}

.menuOpenen {line-height: 0; min-height: 48px; cursor: pointer; user-select: none; -webkit-user-select: none; transition: .3s all ease; display: flex; align-items: center; gap: 5px; margin: auto 0 auto var(--space40); position: relative; border: 1px solid var(--color1); border-radius: 30px; padding: var(--space10) var(--space20); box-sizing: border-box; z-index: 5;}
.menuOpenen .icoon {width: 16px; height: 16px; position: relative; transition: .5s ease-in-out;}

.menuOpenen .icoon span {display: block; position: absolute; height: 2px; width: 100%; background: var(--color1); border-radius: 0; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
.menuOpenen .icoon span:nth-child(1) {top: 0px;}
.menuOpenen .icoon span:nth-child(2),.menuOpenen .icoon span:nth-child(3) {top: 7px;}
.menuOpenen .icoon span:nth-child(4) {top: 14px;}

.menuOpenen.open .icoon span:nth-child(1) {top: 18px; width: 0%; left: 50%;}
.menuOpenen.open .icoon span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.menuOpenen.open .icoon span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.menuOpenen.open .icoon span:nth-child(4) {top: 18px; width: 0%; left: 50%;}

.menuOpenen .text > span {display: block; color: var(--fontColor); transition: all .25s ease-in-out; font-size: 16px; font-weight: 600;}
.menuOpenen .text > span.menu-sluiten {opacity: 0; visibility: hidden; transform: translate(15px, 0);}
.menuOpenen.open .text > span.menu-sluiten {opacity: 1; visibility: visible; transform: translate(0,0);}
.menuOpenen.open .text > span.menu-open {opacity: 0; visibility: hidden; transform: translate(-15px, 0);}

.menuHolder {position: fixed; top: 0; width: 100%; height: 100vh; z-index: 1; background: #FFF; left: 0; opacity: 0; visibility: hidden; transition: all .5s cubic-bezier(0.87, 0, 0.13, 1); transition-delay: 0s;}
.menuHolder.open {left: 0; opacity: 1; visibility: visible; transition: all .5s cubic-bezier(0.87, 0, 0.13, 1); transition-delay: 0s;}

.menuHolder .content {display: grid; grid-template-columns: 1fr 1fr; gap: 50px; max-width: var(--maxWidth); margin: 0 auto; padding: var(--space200) var(--space30); box-sizing: border-box; height: 100%;}

.menuHolder .links {display: flex; flex-direction: column;}
.menuHolder .links .art-nav {opacity: 0; visibility: hidden; margin: auto 0; transform: scale(1.2); transition: all .5s cubic-bezier(0.7, 0, 0.3, 1); transition-delay: 0; display: block;}
.menuHolder .links .art-nav .art-menu {flex-direction: column; gap: 0;}
.menuHolder .links .art-nav .art-menu li {display: block; position: relative; overflow: hidden;}
.menuHolder .links .art-nav .art-menu li a .t {font-weight: normal; font-size: 40px; padding: 0; color: var(--fontColor); position: relative; display: block; line-height: 1.5em;}
.menuHolder .links .art-nav .art-menu li.separatorHouder {display: none;}

.menuHolder .rechts {opacity: 0; visibility: hidden; margin: auto; transform: scale(1.2); transition: all .5s cubic-bezier(0.7, 0, 0.3, 1); transition-delay: 0; font-size: 20px; line-height: 2em;}
.menuHolder .rechts h2 i {color: var(--color3);}

.menuHolder.open .links .art-nav, .menuHolder.open .rechts {opacity: 1; transform: scale(1); visibility: visible; transition: all .5s cubic-bezier(0.7, 0, 0.3, 1);}

.art-Sheet {padding: var(--space100) var(--space30); max-width: var(--maxWidth);}

section .inhoud, .vak .inhoud {padding: var(--space200) var(--space30); max-width: var(--maxWidth); min-height: 1000px;}
.vak .inhoud + .inhoud {padding-top: 0;}

.inhoud.max900 {max-width: 900px;}

.text-small {max-width: var(--textSmall);}

div[class*="grid"].center {align-items: center;}

.blok {background: var(--color2); border-radius: var(--borderRadius); padding: var(--space40); box-sizing: border-box;}

.artikel .labels .label {background-color: var(--color3); color: #FFF;}

.shopHeader {position: relative; padding: var(--space50) var(--space30); max-width: 900px; margin-left: auto; margin-right: auto; position: relative;}
.shopHeader::before {position: absolute; top: 0; bottom: 0; left: 50%; width: 100vw; transform: translateX(-50%); content: ""; background: #ffdecb; z-index: -2;}

.shopSortOptie {display: none;}

.shopCategorieHolder {grid-template-columns: 1fr 1fr !important; gap: var(--space100) !important;}
.shopCategorieHolder .categorie:hover {box-shadow: unset;}
.shopCategorieHolder .categorie {border: 0; background: var(--color2); padding: var(--space30);}
.shopCategorieHolder .categorie .afbeeldingHouder img {mix-blend-mode: darken;}
.shopCategorieHolder .categorie .afbeeldingHouder .verhouding {padding-bottom: 80%;}
.shopCategorieHolder .categorie .titel h2 {font-weight: normal; font-size: 24px;}

.shopTegel {gap: var(--space30); grid-template-columns: repeat(auto-fill, minmax(min(350px, 100%), 1fr));}
.shopTegel .artikel .inner {border: 0; background: var(--color2); padding: var(--space30);}
.shopTegel .artikel .inner:hover {box-shadow: unset;}
.shopTegel .artikel .inner .afbeeldingHouder img {mix-blend-mode: darken;}
.shopTegel .artikel .inner .afbeeldingHouder .verhouding {padding-bottom: 80%;}
.shopTegel .artikel .inner img.tweedePlaatje {opacity:0;}
.shopTegel .artikel .inner:hover img.afbeelding:first-child[data-secondimage] {opacity:0;}
.shopTegel .artikel .inner:hover img.tweedePlaatje {opacity: 1;}

.shopTegel .artikel .inner .omschrijving h2.titel a {font-weight: normal; font-size: 24px;}

.shopTegel .artikel .inner .meerinfo {margin: 0 0 auto 0;}

.shopTegel .artikel .inner .bestelHolder {display: flex; gap: var(--space20); align-items: center; margin: var(--space30) 0 0 0;} 
.shopTegel .artikel .inner .bestelHolder .bestellen {margin: 0; margin-left: auto;}
.shopTegel .artikel .inner .bestelHolder .bestellen .bestelknop input {border-radius: 30px 0 0 30px; width: 61px;}
.shopTegel .artikel .inner .bestelHolder .bestellen .bestelknop a.wButBestel {line-height: 1; border-radius: 0 30px 30px 0; width: unset; width: 61px; padding: var(--space20) 0;}
.shopTegel .artikel .inner .bestelHolder .bestellen .bestelknop a.wButBestel span {display: none;}
.shopTegel .artikel .inner .bestelHolder .bestellen .bestelknop a.wButBestel::before {content: "\f290"; font-family: "Font Awesome 5 Pro"; font-size: 20px; font-weight: normal; color: #FFF;}

.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken {display: none;}
.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken .kenmerkArt.kleur {border: 0; padding: 0;}
.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken .kenmerkArt.kleur .groep,
.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken .kenmerkArt.kleur .kenmerken .kenmerk .titel,
.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken .kenmerkArt.kleur .kenmerken .kenmerk::after {display: none;}

.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken .kenmerkArt.kleur .kenmerken {line-height: 0; display: flex; gap: var(--space10);}
.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken .kenmerkArt.kleur .kenmerken .kenmerk  {border-radius: 100%; overflow: hidden;}
.shopTegel .artikel .inner .bestelHolder .shopDetailModernKenmerken .kenmerkArt.kleur .kenmerken .kenmerk img {width: 100% !important; height: auto !important;}

.shopTegel .artikel.moederartikel .inner .bestelHolder .shopDetailModernKenmerken {display: block;}

.shopTegel .artikel.moederartikel .inner .bestelHolder .bestellen {margin: 0 auto 0 0;}
.shopTegel .artikel.moederartikel .inner .bestelHolder .bestellen .bestelknop a.wButBestel {border-radius: 30px; width: 100%; padding: var(--space20) var(--space30);}
.shopTegel .artikel.moederartikel .inner .bestelHolder .bestellen .bestelknop a.wButBestel span {display: block;}
.shopTegel .artikel.moederartikel .inner .bestelHolder .bestellen .bestelknop a.wButBestel::before {display: none;}

.shopTegel .artikel.moederartikel .inner .bestelHolder .prijzen {display: none;}

.productCarousel {margin: 0;}
.productCarousel .artikel {width: calc((100% - (var(--space100) * 1)) / 2); margin-left: var(--space100); margin-right: 0;}
.productCarousel .artikel .inner {padding: var(--space50);}
.productCarousel .artikel .inner .omschrijving h2.titel {margin: 0 0 0.5em 0;}
.productCarousel .artikel .inner .omschrijving h2.titel a {font-size: 40px;}
.productCarousel .artikel .inner .meerinfo .aanvullendeOmschrijving {font-size: 25px;}

.hoverMenu {left: 0; right: 0; width: 100%; max-width: var(--maxWidth); overflow: unset; margin: 0 auto; padding: var(--space50) var(--space30); box-sizing: border-box; border-radius: 0; box-shadow: unset; transform: unset; top: 100%; display: grid; grid-template-columns: 2fr 1fr; gap: var(--space30); z-index: 1;}
.hoverMenu::after {content: ""; position: absolute; top: 0; bottom: 0; left: 50%; width: 100vw; transform: translateX(-50%); background: #FFF; z-index: -1;}
.hoverMenu.actief {opacity: 1; visibility: visible; pointer-events: all; transform: translateY(0px);}

.hoverMenu .kolommen {width: 100%; padding: 0;}
.hoverMenu .kolommen .kolom {padding: 0;}
.hoverMenu .kolommen .kolom > ul {position: relative; opacity: 1; left: 0; right: unset; box-shadow: unset; border: 0; visibility: hidden; transition: unset;}
.hoverMenu .kolommen .kolom > ul::before {display: none;}

.hoverMenu .categorie {display: flex; align-items: center;}
.hoverMenu .categorie a.knop {padding: 20px 30px; display: inline-block;}
.hoverMenu .categorie .aankeiler {max-width: var(--textSmall); margin: 0 auto;}

.hoverMenu.uniek {grid-template-columns: 1fr 1fr;}
.hoverMenu.uniek .kolommen {gap: var(--space20);}
.hoverMenu.uniek .kolommen .kolom {width: 100%; background: var(--color2); padding: var(--space30); display: grid; grid-template-columns: 120px 1fr; gap: var(--space50); align-items: center;}
.hoverMenu.uniek .kolommen .kolom .afbeelding {position: relative; line-height: 0;}
.hoverMenu.uniek .kolommen .kolom .afbeelding img {width: 100% !important; height: auto !important; mix-blend-mode: darken;}
.hoverMenu.uniek .kolommen .kolom .titel a {color: var(--fontColor); font-size: 23px; text-decoration: none; font-weight: normal;}

.hoverMenuBg {z-index: 1; opacity: 0; position: fixed; left: 0; top: 0; right: 0; background: rgb(0 0 0 / 20%); background-repeat: repeat; transition: opacity 0.3s ease 0s;}
.hoverMenuBg.actief {opacity: 1; bottom: 0;}

.flickity-nav {display: flex; gap: var(--space30);}
.flickity-nav > div {position: relative; margin-left: auto; display: flex; gap: 10px;}
.flickity-nav > div .flickity-button {position: relative; opacity: 1; background: unset; background-color: var(--color1); border-radius: 100%; width: 60px; height: 60px; padding: 0; left: 0; right: 0; top: 0; bottom: 0; transform: unset;}
.flickity-nav > div .flickity-button:disabled {opacity: .3;}
.flickity-nav > div .flickity-button .flickity-button-icon {display: none;}
.flickity-nav > div .flickity-button::before {content: "\f054"; font-family: "Font Awesome 5 Pro"; color: #FFF; font-size: 25px; font-weight: lighter;}
.flickity-nav > div .flickity-button.previous::before {content: "\f053";}

.artikel.detail .detailinkollommen {display: grid; margin: 0; grid-template-columns: 3fr 2fr;}
.artikel.detail .detailinkollommen .links, .artikel.detail .detailinkollommen .rechts {width: 100%; margin: 0;}

.artikel.detail .detailinkollommen .links {position: relative;}
.artikel.detail .detailinkollommen .links::before {background: var(--color2); content: ""; top: 0; bottom: 0; right: 0; width: 100vw; position: absolute; z-index: -1;}


.artikel.detail .detailinkollommen .links .volledigGallery .carousel-cell-groot {background: var(--color2);}
.artikel.detail .detailinkollommen .links .volledigGallery .carousel-cell-groot img {mix-blend-mode: darken;}
.artikel.detail .detailinkollommen .links .volledigGallery .carousel-cell-groot .verhouding { height: calc(100vh - 150px); padding-bottom:0;}

.artikel.detail .detailinkollommen .links .volledigGallery .flickity-page-dots {display: flex ; gap: var(--space10); justify-content: center; align-items: center; padding: var(--space30); box-sizing: border-box;}
.artikel.detail .detailinkollommen .links .volledigGallery .flickity-page-dots .dot {margin: 0; width: 16px; height: 16px; background: #B7B7B7;}
.artikel.detail .detailinkollommen .links .volledigGallery .flickity-page-dots .dot.is-selected {background: var(--color1);}


.artikel.detail .detailinkollommen .links .thumbnailGallery .flickity-viewport {height: 0 !important;}
.artikel.detail .detailinkollommen .links .thumbnailGallery img {height: 0 !important; width: 0 !important; border: 0; margin: 0;}
.artikel.detail .detailinkollommen .links .thumbnailGallery button {display: none;}

.artikel.detail .detailinkollommen .rechts .blok {padding: var(--space50); box-sizing: border-box; display: flex; flex-direction: column; gap: var(--space30); position: sticky; top: 81px;}
.artikel.detail .detailinkollommen .rechts .blok .omschrijving > h1 {font-size: 40px;}

.artikel.detail .detailinkollommen .rechts .blok .aanvullendeOmschrijving {font-size: 25px; margin: 0 0 var(--space20) 0;}
.artikel.detail .detailinkollommen .rechts .blok #tabArtikelOmschrijvingInhoud {color: #727373;}
.artikel.detail .detailinkollommen .rechts .blok #tabArtikelOmschrijvingInhoud p {margin: 0;}

.artikel.detail .detailinkollommen .rechts .blok a.knop.specificaties {display: inline-block; margin-right: auto; background: #F6F4EC; color: var(--fontColor); font-size: 14px;}

.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze {margin: var(--space20) 0; border-bottom: 1px solid #E7E7E7; border-top: 1px solid #E7E7E7; padding: var(--space20) 0; box-sizing: border-box; gap: var(--space20);}
.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze > .h3 {font-size: 17px; margin-bottom: 20px;}

.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze .artikel {display: block; border: 0; border-radius: 0; margin: 0;}
.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze .artikel .afbeeldingHouder {background: var(--color2); border-radius: var(--borderRadius); overflow: hidden; border: 1px solid var(--color2); margin: 0 0 5px 0;}
.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze .artikel.actief .afbeeldingHouder {border-color: var(--color1);}
.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze .artikel .afbeeldingHouder img {mix-blend-mode: darken;}
.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze .artikel .kenmerkInfo {position: relative; left: unset; top: unset;}
.artikel.detail .detailinkollommen .rechts .blok .kenmerkgroepKeuze .artikel .kenmerkInfo .kenmerkAfbeelding .titel {position: relative; opacity: 1; top: unset; bottom: unset; left: unset; right: unset; transform: unset; display: block; color: var(--fontColor); background: unset; border-radius: 0; padding: 0; font-size: 14px;}

.artikel.detail .detailinkollommen .rechts .blok .prijsHolder {display: flex ; align-items: center; gap: var(--space50);}
.artikel.detail .detailinkollommen .rechts .blok .prijsHolder .prijzen .prijs {font-size: 30px;}
.artikel.detail .detailinkollommen .rechts .blok .prijsHolder .prijzen .relatieBtwPrijs {font-size: 13px; color: #727373;}
.artikel.detail .detailinkollommen .rechts .blok .prijsHolder a.proefrit {text-decoration: none; border-bottom: 1px solid #000;}
.artikel.detail .detailinkollommen .rechts .blok .prijsHolder a.proefrit::before {content: "\f06e"; font-family: "Font Awesome 5 Pro"; margin-right: 10px;}

.artikel.detail .detailinkollommen .rechts .blok .bestellen .bestelknop input {border-radius: 30px 0 0 30px; margin: 0;}
.artikel.detail .detailinkollommen .rechts .blok .bestellen .bestelknop a.wButBestel {line-height: 1; border-radius: 0 30px 30px 0; width: unset; width: 100%; box-sizing: border-box; padding: var(--space20) 0;}
.artikel.detail .detailinkollommen .rechts .blok .bestellen .bestelknop a.wButBestel::before {display: none;}

.artikel.detail .detailinkollommen .rechts .blok .bestellen .voorraad {text-align: center; margin: 5px 0 0 0; font-size: 13px; color: #727373;}
.artikel.detail .detailinkollommen .rechts .blok .bestellen .voorraad .status .toelichting::before {display: none;}

.stap .relatieBtwPrijs {display: none;}
.kassaArtikelen .artikel .relatieBtwPrijs {display: none;}



.stap .artikel .voorraad {font-size:14px;}

/* Afrekenen simpeler */
.stap .geslacht {display: none !important;}
label[for="naw_37"] {display: none !important;}
.stap.twee .telefoon .vast {width:100%; margin-right:0;}
.stap.twee .telefoon .mobiel {display: none !important;}
.stap.twee #naw_11 {height:45px;}
/* Einde Afrekenen simpeler */

.pageFooterHolder {background: var(--color1);}
.pageFooterHolder .pageFooter {padding: var(--space100) var(--space30); max-width: var(--maxWidth);}

.pageFooterHolder .pageFooter .grid-4x {gap: var(--space100);}

.pageFooterHolder .pageFooter .h2 {font-size: 27px;}

.pageFooterHolder .pageFooter a {text-decoration: none; color: #FFF;}

.pageFooterHolder .pageFooter ul {list-style: none; margin: 0; padding: 0;}
.pageFooterHolder .pageFooter .sitemap2ul {display: none;}

.pageFooterKnoppenHolder {background: var(--color1);}
.pageFooterKnoppenHolder .pageFooterKnoppen {max-width: var(--maxWidth); padding: var(--space100) var(--space30);}
.pageFooterKnoppenHolder .pageFooterKnoppen .copyright {opacity: 1; margin: 0 30px 0 0;}
.pageFooterKnoppenHolder .pageFooterKnoppen .extramenu .seperator {opacity: 0; margin: 0 10px;}

.formulier_holder.proefrit {background: #FFF; padding: var(--space50); box-sizing: border-box; border-radius: var(--borderRadius);}

.popupHolder .popup .titel .h2 {font-size: var(--h3Size);}

@media screen and (max-width: 900px) {

  :root {
    --h1Size: 40px;
    --h2Size: 30px;
    --h5Size: 20px;

    --space10: 5px;
    --space15: 5px;
    --space20: 10px;
    --space30: 15px;
    --space40: 20px;
    --space50: 25px;
    --space100: 50px;
    --space200: 50px;
  }


  a.logo img {width: 100px;}

  .extrabovenkantHolder {display: none;}

  .menuHolder .content {grid-template-columns: 1fr;}
  .menuHolder .rechts {font-size: 14px;}

  .bovenkantHolder .bovenkant .art-nav .art-menu {text-align: left;}
  .menuHolder .links .art-nav .art-menu li a .t {font-size: 30px;}

  .bovenkantHolder .bovenkant .shopitems {margin-left: auto;}

  .vak {padding: 0;}
  .art-Sheet, section .inhoud, .vak .inhoud {padding: 30px; min-height: unset;}

  .vak.intro {background-image: unset;}

  .shopTegel {grid-template-columns: 1fr !important;}

  .artikel.detail .detailinkollommen {grid-template-columns: 1fr;}
  
  .pageFooterKnoppenHolder .pageFooterKnoppen {display: block;}

  .productCarousel .artikel {width: 100%; margin: 0;}

  .productCarousel .artikel .inner .omschrijving h2.titel a {font-size: 25px;}
  .productCarousel .artikel .inner .meerinfo .aanvullendeOmschrijving {font-size: 16px;}

  .flickity-nav > div .flickity-button {width: 40px; height: 40px;}
  .flickity-nav > div .flickity-button::before {font-size: 15px;}

}


@media screen and (max-height: 768px) {

  .hoverMenu.uniek {grid-template-columns: 1fr;}
  .hoverMenu.uniek .categorie {display: none;}

  .hoverMenu.uniek .kolommen {display: grid; grid-template-columns: 1fr 1fr;}

}